#!@KSH@
set -x

path=`echo $0 | sed 's#'\`basename $0\`'$##'`

${path}stdout_err_norm | sort

# grep has unpredictable exit status that can cause a false negative; make sure we exit successfully.
exit 0
